&Add files as attachments.=
&File Types:\nIn order to specify multiple file extensions, use a semicolon to separate the extensions. (for example, ""*.TXT;*.DOC;*.BAK"")=
Cancel=
File Name=
File Size=
Import Files as Links=
ImportLink=
Name=
OK=
Open=
Operation